Seedrs / Republic Europe campaign
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-seedrs-campaigns \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"campaign": "athena-ai"
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-seedrs-campaigns"
payload = { "campaign": "athena-ai" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({campaign: 'athena-ai'})
};
fetch('https://api.neuralverge.ai/functions/v1/run-seedrs-campaigns', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "seedrs_campaigns",
"campaign": "athena-ai",
"campaign_id": "athena-ai",
"human": "# Seedrs / Republic Europe — campaign\n\n- **Id:** athena-ai\n- **Pages opened:** 1\n- **Proxy traffic:** 91.4 KB\n- **Description:** Build, train, and deploy AI agents for any channel and CRM - from solo founders to enterprises.\n- **Type:** equity\n- **Status:** funded\n- **Funded %:** 126\n- **Raised:** 254668",
"machine": {
"campaign": {
"id": "athena-ai",
"alias": "athena-ai",
"campaign_id": "31298",
"name": "Athena AI",
"description": "Build, train, and deploy AI agents for any channel and CRM - from solo founders to enterprises.",
"url": "https://europe.republic.com/athena-ai",
"image": "https://seedrs.imgix.net/uploads/startup/summary/logo/33072/f8jzlakqq1693pvkpx7uq3e0fn9sow6/athena__3_.png?w=130&h=130&rect=0%2C0%2C0%2C0&fit=crop&s=421ae3158aebbde68939460c18e15244",
"cover_image": "https://seedrs.imgix.net/uploads/startup/summary/cover_image/33072/f8jzlakqq1693pvkpx7uq3e0fn9sow6/Athena_AI_cover_image.png?w=740&h=416&fit=crop&s=cd952d3854fd3672d3df89e9021d0e2c",
"currency": "GBP",
"status": "funded",
"campaign_type": "equity",
"investment_raised": 254668,
"investment_sought": 200004,
"pre_money_valuation": 2272000,
"pre_money_valuation_display": "£2.3M",
"equity_offered": 10.05,
"investor_count": 158,
"percentage_amount_raised": 126,
"tax_eligibility": "SEIS",
"business_id": null,
"video_url": "https://player.vimeo.com/video/1191934945?title=0&byline=0&portrait=0&autoplay=0",
"address": {
"line_1": null,
"line_2": null,
"city": "Kingston Upon Thames",
"country": "United Kingdom",
"postcode": null
},
"website_url": "https://athenachat.ai/",
"twitter_url": "https://x.com/athenachatai",
"linkedin_url": "https://www.linkedin.com/company/chatathena/?viewAsMember=true",
"facebook_url": "https://www.facebook.com/chatathenanow",
"instagram_url": null,
"company_number": "14771314",
"companies_house_number": "14771314",
"companies_house_url": "https://beta.companieshouse.gov.uk/company/14771314",
"incorporation_date": "2023-03-31",
"share_price": 22.72,
"minimum_investment_amount": 22.72,
"minimum_direct_investment_amount": 10000,
"discount_percent": null,
"approved_date": "2026-05-22",
"funded_at": "2026-07-20",
"days_left": null,
"accept_secondary_market": true,
"highlights": [
"160+ B2B Clients",
"8 Months Median Customer LTV"
],
"categories": [
{
"id": null,
"name": "SaaS/PaaS",
"alias": "saas-paas"
}
],
"business_types": [
"Digital",
"B2B"
],
"social_links": [
"https://www.facebook.com/chatathenanow",
"https://x.com/athenachatai"
],
"pitch": [
{
"block_type": "heading",
"text": "About the Campaign",
"image": null
},
{
"block_type": "paragraph",
"text": "Athena AI lets anyone from solo entrepreneurs to large corporations - unify communication channels, train and deploy AI agents, and connect everything to their CRM.",
"image": null
}
],
"campaign_page_investor_tab_count": 158
},
"blocked": false,
"pages_opened": 1,
"proxy_traffic_bytes": 93642
},
"total_points": 5
}Startup & Funding Data
Seedrs / Republic Europe campaign
Get one Republic Europe (Seedrs) campaign by slug or URL: raised and target amounts, valuation, equity offered, share price, investors, tax relief, company number, sectors, links, highlights and the pitch text. Flat 5 points per successful run.
POST
/
functions
/
v1
/
run-seedrs-campaigns
Seedrs / Republic Europe campaign
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Campaign slug or URL. e.g. athena-ai
Response
Run completed.